Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80531 - RFE: Replace Midnight Commander 4.6.0-pre1 with 4.6.0-pre2
Summary: RFE: Replace Midnight Commander 4.6.0-pre1 with 4.6.0-pre2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: mc
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-12-27 19:14 UTC by Peter van Egdom
Modified: 2015-01-08 00:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-11 05:40:28 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2002-12-27 19:14:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
According to "http://www.ibiblio.org/mc/" a newer version of Midnight Commander
is available (4.6.0-pre2) than released with Phoebe (4.6.0-pre1).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out http://www.ibiblio.org/mc/
2. Check out the RPM's of Phoebe.
3.
    

Actual Results:  A newer / stabler version is available than the one supplied.

Expected Results:  Package should be as recent / stable as possible.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.